﻿.explanation {
    margin-bottom: 30px;
    font-size: 15px;
    font-weight: normal;
}

    .explanation span {
        color: red;
    }

.attention {
    margin-bottom: 30px;
}

section#mainInner .li-btn-send,
section#mainInner .li-btn-login {
    text-align: center;
}

section#mainInner .btn-send {
    display: inline-block;
    line-height: 50px;
    width: 60%;
    background-color: gray;
    margin: 6% 0 10% 0;
    padding: 0 12%;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: normal;
    font-size: 18px;
    border: none;
}

section#mainInner .btn-login {
    display: inline-block;
    line-height: 50px;
    width: 60%;
    background-color: #337ab7;
    border: 1px solid #2e6da4;
    margin: 10% 0 10% 0;
    padding: 0 6%;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: normal;
    font-size: 18px;
    border: none;
}
